Subject: bug#78132: [email-masked]: Fails to build, long jorny to update

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 29 Apr 2025 14:56:09 +0100

Hi Guix,

python-angr (Multi-architecture binary analysis toolkit) fails to build
on master branch.

Logging it as an issue for someone would volunteer to pick it, it's a
chunky package and might need some love to improve/fix.

It fails during check phase which would take up to 20min to complete in
16 threads.

No successful builds since Feb, 2025.

https://ci.guix.gnu.org/search?query=spec:master%20python-angr-9.2.112

--
Oleg